html,
body,
img {
  background-color: transparent !important;
}
.container {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 15px;
}
h1,
h2,
h3,
h4,
.container {
  color: #000 !important;
}
h1 {
  font-size: 30px !important;
}
h1.startBookNow {
  font-size: 38.5px !important;
}
table tbody {
  color: #000;
}
#flags .lang-toggle {
  cursor: pointer;
}
#flags .lang-toggle .caret {
  margin-top: 9px;
  margin-left: 7px;
}
#flags .dropdown-menu li {
  font-size: 12px;
}
#flags .dropdown-menu li img {
  margin-right: 5px;
  margin-top: -3px;
}
.progress {
  height: 14px !important;
}
.space1 {
  width: 20px;
  height: 2px;
}
#customMessage {
  margin: 0 0 10px;
}
#customMessage .lang {
  display: none;
}
#paymentWaiting {
  text-align: center;
}
#paymentWaiting .throbber {
  padding: 20px;
  background-color: #fff;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#paymentWaiting p {
  padding: 20px 30px;
}
.step2 .singleOccupancyInfo {
  color: #6b6b6b;
}
.step3 .roomCount {
  color: #6b6b6b;
  font-size: 0.9em;
}
h1.ta.propertyName {
  font-size: 25px !important;
}
